View Issue Details

IDProjectCategoryView StatusLast Update
0004330FreeCADBugpublic2020-05-09 22:55
ReporterRoy_043 Assigned Towmayer  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19 
Fixed in Version0.19 
Summary0004330: The Std_WhatsThis command does not work for 2 submenus of the View menu.
DescriptionThe Std_WhatsThis command does not work for 2 submenus of the View menu:
Freeze display
Draw style
Steps To Reproduce
  1. Start the Std_WhatsThis command.
  2. Click on an item in the mentioned submenus.


Additional InformationForum topic:
https://forum.freecadweb.org/viewtopic.php?f=3&t=45135
TagsNo tags attached.
FreeCAD InformationOS: Windows 8.1 (6.3)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.19.20311 (Git)
Build type: Release
Branch: master
Hash: 915e551bbb7e3614bc804f1ae1f65027b5432b9f
Python version: 3.6.8
Qt version: 5.12.1
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: Dutch/Netherlands (nl_NL)

Related Changesets

FreeCAD: master f900bdf1

2020-04-30 12:53:37

wmayer

Details Diff
Gui: [skip ci] fixes 0004330: The Std_WhatsThis command does not work for 2 submenus of the View menu. Affected Issues
0004330
mod - src/Gui/Command.cpp Diff File
mod - src/Gui/CommandLink.cpp Diff File
mod - src/Gui/CommandView.cpp Diff File

Issue History

Date Modified Username Field Change
2020-04-29 07:01 Roy_043 New Issue
2020-04-30 11:08 wmayer Status new => closed
2020-04-30 11:08 wmayer Resolution open => fixed
2020-04-30 11:08 wmayer Fixed in Version => 0.19
2020-04-30 11:08 wmayer Note Added: 0014391
2020-04-30 12:54 wmayer Assigned To => wmayer
2020-04-30 12:54 wmayer Note Added: 0014392
2020-05-01 11:44 Kunda1 Note Added: 0014393
2020-05-09 22:55 wmayer Changeset attached => FreeCAD master f900bdf1
2020-05-09 22:55 wmayer Note Added: 0014408